<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>PayPal</title>
</head>
<body>
  <h3>Your order - $90</h3>
  <form action="/pay" method="post">
    <input type="submit" value="Pay">
  </form>
</body>
</html>